<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="autorefresh.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685790772377" remote="131004465600000000" Dst="1" />
<file name="fullscreen.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685790772377" remote="131004465600000000" Dst="1" />
<file name="fullscreen.css" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685790782378" remote="131004465600000000" Dst="1" />
<file name="placeholder.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685807603340" remote="131004465600000000" Dst="1" />
<file name="rulers.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685807603340" remote="131004465600000000" Dst="1" />
<file name="panel.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685808273378" remote="131004465600000000" Dst="1" />
</dwsync>